#include <stdio.h>
#include <iostream>
#include <stdlib.h> 
#include <string.h>
//#include <week's days>
//#include <Badmondayforlife>
//#include <Premièreannée>
#define MAX 30
void maiin()
{
	char *leTab[ ]={"Lundi", "Mardi", "Mercredi", "Jeudi", "Vendredi", "Samedi", "Dimanche"};
	int i; int leChoix;
	for(i=0;i<7;i++)
	{
		printf("%s\t", leTab[i]);
	}
	printf("\n");
	system("PAUSE");
	for(i=0;i<7;i++)
	{
		printf("%c\t", *(leTab[i]));
	}
	printf("\n");
	system("PAUSE");
	do
	{
		printf("Entrez le numéro d'un jour compris entre 1 et 7\n");
		scanf("%d", &leChoix);
	}while((leChoix<1)||(leChoix>7));
	printf("%deme jour : %s\n", leChoix, leTab[leChoix-1]);
	system("PAUSE");
}
void main()
{
	char leVerbe[MAX];
	int i, leChoix, strlenn;
	printf("Entrez votre verbe a l'infinitif du premier groupe \n");
	gets(leVerbe);
	strlenn=strlen(leVerbe);
	printf("%d \n", strlenn);
	if((leVerbe[strlenn-2]=='e')&&(leVerbe[strlenn-1]=='r'))
	{
		printf("Verbe : %s\n", leVerbe);
		leVerbe[strlenn-2]='\0';
		printf("Je %se\n", leVerbe);
		printf("Tu %ses\n", leVerbe);
		printf("Il Elle On %se\n", leVerbe);
		printf("Nous %sons\n", leVerbe);
		printf("Vous %sez\n", leVerbe);
		printf("Ils Elles %sent\n", leVerbe);
	}
	else
		printf("Ceci n'est pas un verbe du 1er groupe");

	system("PAUSE");


}